EmuNewz Network
latest build cannot work with latest java = error! - Printable Version

+- EmuNewz Network (http://www.emunewz.net/forum)
+-- Forum: PSP Emulation (/forumdisplay.php?fid=191)
+--- Forum: JPCSP Official Forum (/forumdisplay.php?fid=51)
+---- Forum: JPCSP builds and releases (/forumdisplay.php?fid=53)
+---- Thread: latest build cannot work with latest java = error! (/showthread.php?tid=149118)



latest build cannot work with latest java = error! - hell321 - 07-23-2013 02:37 PM

i using latest java version


error

Running Jpcsp 64bit...
Error occurred during initialization of VM
Could not reserve enough space for object heap
Error: Could not create the Java Virtual Machine.
Error: A fatal exception has occurred. Program will exit.
Press any key to continue . . .

32bit also just went black n close


please fix this problem !